Description

Dear Peter,

I have a quick follow-up question with regard to my past issue #839. You wrote the following below:

A simpler approach would be to select based on current wave GOR. This will not remove the sample imbalance problem, but should

reduce it to a minimum, so may be good enough.

For me to implement this simpler approach and to minimize the sample imbalance, you suggest to drop Scot, Wales, NI for the

current wave g only? Or do you mean to drop all Scot, Wales, NI for all seven waves?

I would appreciate a short reply and sorry about the very delayed follow-up question.

Best.

Nico

History

#1 - 02/14/2018 11:42 AM - Peter Lynn

- Assignee changed from Peter Lynn to Nico Ochmann

- % Done changed from 0 to 50

Nico,

By "current wave" I meant wave 1 in the case of the wave 1 sample, wave 2 for the wave 2 sample, etc. So, for each of the 6 waves you are pooling,

select based on GOR for that wave. That way your analysis will represent - for each year - people living in England at that time.

Peter

#2 - 02/14/2018 11:42 AM - Peter Lynn

- Status changed from New to Feedback

- Private changed from Yes to No

#3 - 04/05/2018 12:35 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 50 to 100

From: Nico Ochmann [mailto:nico.ochmann@manchester.ac.uk]

Sent: 14 February 2018 12:24

To: usersupport@understandingsociety.ac.uk

Subject: RE: [Understanding Society User Support - Support #919] weights for pooled cross-sections over waves (a)-(g)

Hi Peter,

I appreciate your prompt reply very much. It is very clear to me know.

Apologies for the confusion on my part.

Have a great day.

Nico
